<?php
class CronShell extends AppShell {

	/**
	 * Disable welcome message
	 */
	protected function _welcome()
	{
	}

	/**
	 * Trigger shell
	 */
	public function main()
	{
		App::import('Cronner.Handler', 'Runner');
		$runner = new Runner();
		$runner->run();
	}

}
